Subject: Re: [MMUSIC] Incoming liaison statement from MPEG

From: "Miguel A. Garcia" <[email-masked]>
Date: Tue, 24 May 2011 11:04:28 +0200

I am following up this older e-mail.

The liaison statement from MPEG is this one:

https://datatracker.ietf.org/liaison/1042/

I believe there is no immediate action for MMUSIC, it is just for our 
information.

/Miguel

On 01/04/2011 12:46, Stephan Wenger wrote:
> Hi all,
> We have received a liaison statement from the MPEG meeting that took
> place last week. No action is requested from us.
> They have an initial draft for the profiles of their HTTP streaming
> project known as "DASH", which is in DIS state. In short, my reading is
> that they are currently considering one "simple" and one more complex
> profile for each MPEG-2 TS and ISO file format based mux structure, for a
> total of four profiles. The statement should appear on the IETF statement
> tracker shortly, but if you need a copy urgently, please send me a
> private email and I will forward.
> Thanks,
> Stephan
>

-- 
Miguel A. Garcia
+34-91-339-3608
Ericsson Spain